Vulnonym.org

CVE-2008-1602 - Unseasonable Facts

Description

Stack-based buffer overflow in Orbit downloader 2.6.3 and 2.6.4 allows remote attackers to execute arbitrary code via a long download URL which is not properly handled during Unicode conversion for a balloon notification after a download has failed.

Reference

http://www.coresecurity.com/?action=item&id=2211 http://www.securityfocus.com/bid/28541 http://secunia.com/advisories/29669 http://securityreason.com/securityalert/3798 http://www.vupen.com/english/advisories/2008/1101 https://exchange.xforce.ibmcloud.com/vulnerabilities/41649 orbitdownloader-url-bo(41649) http://www.securityfocus.com/archive/1/490458/100/0/threaded